MS15-075 - Important: Vulnerabilities in OLE Could Allow Elevation of Privilege (3072633) -...

Discussion in 'Security Alerts' started by News, Jul 15, 2015.

  1. News

    News Extraordinary Robot
    News Feed

    Joined:
    Jun 27, 2006
    Messages:
    26,214
    Likes Received:
    20
    Severity Rating: Important
    Revision Note: V1.0 (July 14, 2015): Bulletin published.
    Summary: This security update resolves vulnerabilities in Microsoft Windows. The vulnerabilities could allow elevation of privilege if used in conjunction with another vulnerability that allows arbitrary code to be run. Once the other vulnerability has been exploited, an attacker could then exploit the vulnerabilities addressed in this bulletin to cause arbitrary code to run at a medium integrity level.

    Continue reading...
     

Share This Page

Loading...